Gmagick::annotateimage
Gmagick::borderimage
Gmagick
PHP Manual

# Gmagick::blurimage

Adds blur filter to image

### Description

public Gmagick Gmagick::blurimage ( float `$radius` , float `$sigma` [, int `$channel` ] )

Adds blur filter to image.

### Parameters

`radius`

  Blur radius

`sigma`

  Standard deviation

### Return Values

The blurred Gmagick object

### Errors/Exceptions

Throws an GmagickException on error.